/*Strip the ul of padding and list styling*/
.topmenu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width: 100%;
    float: left;

}

/*Create a horizontal list with spacing*/
#menu li {
	width: 25%;
    float: left;
	
}

/*Style for menu links*/
#menu li a {
	display:block;
	padding-left: 10px;
padding-right: 10px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-size:1em;box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

/*Hover state for top level links*/
#menu li:hover a {
	color:#fff !important;
	background-color:#e4454a !important;
	border-radius:5px;
}

/*Style for dropdown links*/
#menu li:hover ul a {
	height: 40px;
line-height: 40px;
}
#menu li:hover ul a {
	
	color: #fff !important;
}
/*Hover state for dropdown links*/
#menu li:hover ul a:hover, #menu li:hover ul a:hover li {
	    background-color: #f0ecb7 !important;
	color: #000 !important;
    width: 100%;
    border-radius: 0;
}

/*Hide dropdown links until they are needed*/
#menu li ul {
	display: none;
	position: absolute;
top: 40px;
/* width: 10em; */
	color:#fff !important;
background-color:#e4454a;
border-radius:5px;
}

/*Make dropdown links vertical*/
#menu li ul li {
	display: block;
	text-align: left;
	    width: auto;
    float: initial;
}

/*Prevent text wrapping*/
#menu li ul li a {
	width: auto;
	padding: 0 20px;
	text-align: left;
}


/*Style 'show menu' label button and hide it by default*/
.show-menu {
	
	text-decoration: none;
	color: #fff;
	background-color:#24a49f;
	text-align: center;
	padding: 5px 0;
	display: none;
	cursor:pointer;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
.hidden{display:none}
.topmenu{position: relative;
z-index: 300;width:100%;  color:#fff;  display:inline-block; box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;}

@media screen and (min-width : 760px){
	#menu li a {height:50px}
	.pipe::after{ content: "|"; color:#fff;
	}
	#menu li a {
	display:inline-block;
	padding-left: 10px;
	padding-right: 10px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #000;
	text-decoration: none;
}
	#menu li a:hover + .hidden, .hidden:hover {
	display: block !important;
}
#menu li ul li a {
	
	font-size:1em;
}
#menu li ul {
min-width: 11em;
    width: auto;}
}
@media screen and (min-width : 1024px){
#menu li a {
	display:inline-block;
	padding-left: 12px;
	padding-right: 12px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-size:1em;
}
#menu li ul li a {
	
	font-size:1em;
}
}
@media screen and (min-width : 1200px){
	#menu li a {
	padding-left: 19px;
	padding-right: 19px;
	font-size:1em;
}
}
/*Responsive Styles*/

@media screen and (max-width : 767px){
.topmenu ul{display:none}
	/*Make dropdown links appear inline*/
	.topmenu ul{
		position: absolute;
		background-color: #f0ecb7;
		display: none;
	}
	/*Create vertical spacing*/
	#menu li {
		margin-bottom: 0px;
		border-bottom:1px solid #565656;
	}
	#menu li ul {
		position:static;
	}
	#menu li a{
		text-align:left;
		background:none !important;
	}
	#menu li ul li{
		border-bottom:1px solid #333;
		color:#fff !important;
		  background-color: #e4454a;
	}
	#menu li ul {
		border-top:0px;
	}
	/*Make all menu links full width*/
	#menu li, #menu li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	.topmenu{position: relative;}
	#menu li:hover a,{
	color:#fff !important;
	background-color:#e4454a !important;
	
}
#menu li:hover ul li {
	color:#000 !important;
	background-color:#f0ecb7  !important;
	
}
#menu li:hover ul a {
	
	color: #fff !important;
}
}